<!ENTITY undo.desc "Az Undo Closed Tabs Button (Nemrég bezárt lapok gomb) beállításai">
<!ENTITY undoclosedtabsbuttonToolbar.label "Nemrég bezárt lapok újranyitása">
<!ENTITY undolastclosedtab.label "Az utoljára bezárt lap újranyitása">
<!ENTITY howmany.label "Hány bezárt lapra emlékezzen a Firefox? (0-99)">
<!ENTITY removetabbutton.label "Az eszköztárgomb eltávolítása">
<!ENTITY removedroparrow.label "Nemrég bezárt lapok előzményeinek törlése a gomb alól">
<!ENTITY removecontextentry.label "&apos;Az utoljára bezárt lap újranyitása&apos; menüpont törlése a jobbgombos helyi menüből">
<!ENTITY restartFX.label "Újraindítás most">
<!ENTITY restart.label "Indítsd újra a Firefoxot a változások érvényesítésére">
<!ENTITY save.label "Mentés">
<!ENTITY cancel.label "Mégsem">
